
@font-face {
    font-family: Sunny-Sky;
    src: url("/Fonts/Sunny-Sky.otf");
}




body {
    background-image: url("/Images/anime_63.jpg");
    font-family: monospace;
    zoom: 90%;
    max-width: 100%;
    background-size: 200%;
}



.parent {
    display: grid;
    grid-template-columns: repeat(6, 1fr);
    grid-template-rows: repeat(8, 1fr);
    margin: 5%;
    margin-top: 2%;
    max-width: 100vw;
    overflow: clip;
}

    
.banner {
    grid-column: span 6 / span 6;
    grid-row: span 2 / span 2;
    border: 1px black solid;
    height: 227px;
    border-top-left-radius: 40px;
    margin-bottom: 1%;
    background-image: url("/Images/0095.png");
    background-size: cover;
    background-position-y: 85%;
}

.directory {
    grid-row: span 5 / span 5;
    grid-row-start: 3;
    border: 1px black solid;   
    background: linear-gradient( 100deg, rgba(20, 20, 20, 0.51) 50%, rgba(27, 27, 27, 0.64) 100% ); 
    margin-right: 10px;
    text-align: center;
}

.blog_dates {
    grid-column: span 1 / span 1;
    grid-row-start: 3;
    border: 1px black solid;   
    background: linear-gradient( 100deg, rgba(20, 20, 20, 0.51) 50%, rgba(27, 27, 27, 0.64) 100% ); 
    margin-right: 10px;
    text-align: center;
    padding: 13px;
    display: flex;
    flex-direction: column;
    color: #f7f4f4;
    padding-bottom: 0px;
    overflow: hidden;
    grid-row-end: 8;
}

.blog_dates a {
 color: #f7f4f4;
 text-decoration: none;
 font-size: 9px;
}



.updates {
    grid-row: span 2 / span 2;
    grid-column-start: 6;
    grid-row-start: 3;
    border: 1px black solid;
    display: flex;
    flex-direction: column;
    text-align: center;
    padding-bottom: 0px;
    padding: 13px;
    background: linear-gradient( 100deg, rgba(20, 20, 20, 0.51) 50%, rgba(27, 27, 27, 0.64) 100% ); 
    color: #f7f4f4;
    margin-left: 10px;
    margin-bottom: 10px;
}

.to-play {
    grid-row: span 3 / span 3;
    grid-column-start: 6;
    grid-row-start: 5;
    border: 1px black solid;   
    background: linear-gradient( 100deg, rgba(20, 20, 20, 0.51) 50%, rgba(27, 27, 27, 0.64) 100% ); 
    margin-left: 10px;
    text-align: center;
    background: linear-gradient( 100deg, rgba(20, 20, 20, 0.51) 50%, rgba(27, 27, 27, 0.64) 100% ); 
    
}

.blog {
    grid-column: span 3 / span 3;
    grid-row: span 5 / span 5;
    grid-column-start: 3;
    grid-row-start: 3;
    border: 1px black solid;
    display: flex;
    flex-direction: column;
    text-align: center;
    padding-bottom: 0px;
    padding: 13px;
    background: linear-gradient( 100deg, rgba(20, 20, 20, 0.51) 50%, rgba(27, 27, 27, 0.64) 100% );
}

.posts {
    height: 550px;
    overflow-y: scroll;
    overflow-x: hidden;

}

.footer {
    grid-column: span 6 / span 6;
    grid-row-start: 8;
    border: 1px black solid;
    margin-top: 10px;
    background: url("/Images/anime_253.jpg");
    background-size: 104%;
    background-position-x: 98%;
    background-position-y: 18%;
    color: #f7f4f4;
    font-size: 12px;
    text-align: center;
}



        
.inner-directory {
    background: rgba(26, 26, 26, 0.35);
    padding: 3px;
    margin: 10px;
    border: 1px solid #151515;
    display: flex;
    flex-direction: column;
}

.directory-titles {
    background: linear-gradient( to bottom, rgb(202, 200, 245) 0%, rgba(106, 107, 130, 0.75) 3%, rgba(52, 52, 64, 0.75) 50%, rgba(25, 24, 32, 0.75) 50%, rgba(12, 12, 15, 0.75) 100% );
    border: 1px solid #000000;
    color: #f7f4f4;
    padding: 3px;
    font-size: 15px;
    margin-bottom: 1%;
}

.directory-subtitles {
    background: linear-gradient( to bottom, rgb(202, 200, 245) 0%, rgba(106, 107, 130, 0.75) 3%, rgba(52, 52, 64, 0.75) 50%, rgba(25, 24, 32, 0.75) 50%, rgba(12, 12, 15, 0.75) 100% );
    border: 1px solid #000000;
    color: #f7f4f4;
    padding: 3px;
    font-size: 12px;
    text-decoration: none;
    margin: 2px;
    border-radius: 3px;
}

p {
    font-size: 12px;
    margin: 2px;
    color: #f7f4f4;
} 

.column {
  float: left;
  width: 23%;
  padding: 2px;
}

.row::after {
  content: "";
  clear: both;
  display: table;
} 

h1 {
    font-size: 15px;
    color: #f7f4f4;
    font-weight: normal;
    text-align: left;
}

.post {
    color: #f7f4f4;
    font-weight: normal;
    text-align: left;
    padding-left: 12px;
    font-size: 12px;
    padding-right: 12px;
}